Subject: bug#34762: Acknowledgement (26.1.92; objc[27300]: Invalid or prematurely-freed autorelease pool 0x1040021e0.)

From: Win Treese <[email-masked]>
Date: Tue, 8 Sep 2020 15:38:08 -0400

> On Sep 5, 2020, at 4:02 PM, Alan Third <[email-masked]> wrote:
> 
> Thanks for looking at this. I'm not super clear about how and why the
> pools work myself, but I think you're probably right.
> 
> Can you please remove the changelog entry (the changelog files are
> automatically generated now), and put it in the git commit message
> instead, then use 'git format-patch' as described in CONTRIBUTE?
> 
> Have you completed the copyright paperwork?

Sorry, read the wrong info about submitting it!

Here’s a second attempt. Let me know if it’s not quite right.

Yes, I submitted copyright paperwork for Emacs a while back.

- Win